@import url(https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);

:root {
    --bs-primary: #19003d;
    --bs-secondary: #1BA658;
    --bs-body-font-family: "Manrope", sans-serif;
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #000;
    --bs-body-bg: #fff;
    --bs-body-font-secondary: "Manrope", sans-serif
}

body {
    overflow-x: hidden
}
.whatsapp {
    left: 6px;
    z-index: 1;
    position: fixed;
    top: 50%;
}
.treatment_img{
    height: 233px;
    object-fit: cover;
    object-position: top;
}
html {
    scroll-behavior: initial !important
}

img {
    max-width: 100%;
    height: auto
}
.banner_sec{
        padding-top: 150px;
}
.banner_sec img{
    width: 100%;
    border-radius: 10px;
}
.section {
    padding: 50px 0px 0px
}
.bannerimg{
    margin-top: -100px;
}
.feature-head img{
    background-color: #fff;
    border-radius: 10px;
    padding: 6px;
    width: 220px;

}
.sec_head {
    font-size: 2rem;
    padding-bottom: 4px;
    margin-bottom: 16px;
    color: #000;
    font-weight: 700;
    font-family: var(--bs-body-font-secondary);
    border-bottom: 1px solid #000;
    width: fit-content
}

/*.navbar {*/
/*    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px*/
/*}*/

.navbar-brand img {
    max-height: 50px;
    max-width: 200px
}

.btn {
    font-size: .875rem;
    border-radius: 20px;
    padding: 6px 20px
}

.btn-primary {
    background-color: var(--bs-primary);
    color: #fff;
    border-color: transparent
}

.btn-primary:active,
.btn-primary:hover {
    background-color: var(--bs-secondary);
    color: #fff;
    border-color: var(--bs-secondary)
}

.btn-secondary {
    background-color: var(--bs-secondary);
    color: #fff;
    border-color: transparent
}

.btn-secondary:active,
.btn-secondary:hover {
    background-color: var(--bs-primary);
    color: #fff;
    border-color: var(--bs-secondary)
}

.form-control:focus,
.form-select:focus {
    border: 1px solid var(--bs-primary);
    box-shadow: none
}

.banner_content {
    position: absolute;
    top: 60%;
    left: 0;
    width: 100%;
    transform: translateY(-50%)
}

.caption-title {
    font-family: var(--bs-body-font-secondary);
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--bs-primary);
    margin-bottom: 36px
}

.caption-name {
    font-family: var(--bs-body-font-secondary);
    font-size: 1.75rem;
    font-weight: 700;
    color: var(--bs-primary);
    margin-bottom: 16px
}

.caption-list {
    margin-bottom: 26px
}

.caption-list p {
    font-size: 1rem;
    margin-bottom: 4px;
    color: #000;
    font-weight: 500;
    font-family: var(--bs-body-font-secondary)
}

.caption-para {
    font-size: 1.25rem;
    margin-bottom: 14px;
    color: #000
}

.stor-btn {
    border: 2px solid #fff;
    border-radius: 26px;
    width: fit-content;
    color: #fff;
    padding: 8px 16px;
    margin-bottom: 6px;
    font-size: 1.125rem;
    background-color: var(--bs-primary)
}

.banner-form {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%)
}

.banner_form {
    background-color: #fff;
    border: 2px solid var(--bs-primary);
    border-radius: 12px;
    padding: 20px
}

.form-head {
    color: var(--bs-primary);
    font-size: 1.75rem;
    font-weight: 600
}

.form-control {
    border: 1px solid var(--bs-primary)
}

.certify-sec {
    background-color: #fdf8ff
}

.certify-card {
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px
}

.certify-card .card-body {
    padding: 20px
}

.certify-card .card-title {
    color: #000;
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 0
}

.certify-img img {
    width: 80px
}

.meet-card {
    background-color: #fdf8ff;
    box-shadow: 0 3px 6px #00000029;
    border-radius: 16px;
    border: none;
    padding: 6px;
    position: relative
}

.meet-card .card-title {
    color: var(--bs-primary);
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0
}

.meet-card .card-text {
    margin-bottom: 6px
}

.bor-bottom {
    border-bottom: 1px solid var(--bs-secondary)
}

.appoint_btn {
    bottom: -14px;
    position: absolute;
    left: 0;
    right: 0;
    width: fit-content;
    margin: auto
}

.meet_swiper .swiper-slide {
    margin-bottom: 30px
}

.swiper-slide {
    height: initial
}


.expert_card{
    margin-bottom:20px;
}
.swiper-slide-center {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1
}

.swiper-slide-center .swiper-button-disabled {
    opacity: .4
}

/* .swiper-slide-center .swiperbtn-prev {
    background-image: url(../images/pagination-prev.svg)
}

.swiper-slide-center .swiperbtn-next {
    background-image: url(../images/pagination-next.svg)
} */

.swiper-slide-center .swiperbtn-next,
.swiper-slide-center .swiperbtn-prev {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    margin: 2px
}

.swiper-slide-center .swiperbtn-pagination {
    width: auto;
    margin: 0 6px
}

.swiper-slide-center .swiperbtn-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--bs-primary)
}

.swiper-slide-center .swiperbtn-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: transparent;
    border: 1px solid var(--bs-primary);
    opacity: 1
}

.expert-sec {
    background-color: #fdf8ff
}

.expert-card {
    text-align: center;
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px
}

.expert-card .card-img {
    width: 50px;
    margin: auto
}
.expert_card {
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px ;
    border-radius: 12px;
}
.expert_card .card-title {
    color: var(--bs-primary);
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.expertise_swiper {
    overflow: visible;
}
.choose-sec {
    background-color: #fdf8ff
}

.feature_block {
    background-color: var(--bs-primary);
    border-radius: 8px;
    padding: 2px
}

.feature-head {
    padding: 20px 30px;
    background-color: var(--bs-primary);
    border-radius: 8px 8px 0 0;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    height: 70px;
    overflow: hidden;
    text-align: center;
}

.feature-list {
    background-color: #fff;
    border-radius: 0 0 8px 8px;
    padding: 10px 30px
}

.feature-list li {
    padding: 8px 0
}

.feature_block.second {
    padding: 8px 8px 0
}

.choose_text {
    color: var(--bs-primary);
    font-weight: 600;
    font-style: italic;
    text-align: center;
    margin-top: 12px
}

.treatments-sec {
    overflow: hidden
}

.treatment_card {
    background-color: #fdf8ff;
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px
}

.treatment_card .card-title {
    padding: 4px 0 16px
}

.treatment_swiper .swiper-slide {
    margin-bottom: 30px
}

.treatment_swiper {
    overflow: visible
}

.gallery_block .caption_text {
    bottom: 20px;
    left: 30px;
    font-weight: 600;
    font-size: 22px
}

.gallery-sec .swiper-slide:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, transparent, #000000e6);
    pointer-events: none;
    border-radius: 16px
}

.swiper-slide-right {
    position: absolute;
    bottom: 10px;
    right: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1
}

.swiper-slide-right .swiper-button-disabled {
    opacity: .4
}

.swiper-slide-right .swiperbtn-next,
.swiper-slide-right .swiperbtn-prev {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    margin: 2px
}

.swiper-slide-right .swiperbtn-pagination {
    width: auto;
    margin: 0 6px
}

.swiper-slide-right .swiperbtn-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff
}

.swiper-slide-right .swiperbtn-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: transparent;
    border: 1px solid #fff;
    opacity: 1
}

.testi-card {
    border: 1px solid #d6d6d6;
    border-radius: 8px;
    padding: 0 16px
}
.footer_logo{
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}
.testi-card .card-footer {
    color: #19003d;
    font-size: 18px;
    font-weight: 600;
    border-top: 1px solid #d2d2d2;
    padding: 16px;
}

.testi-card .card-text {
    padding-top: 12px
}
.location i {
    color: #19003d;
}
.expert{
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px;
    border-radius: 12px;
    padding: 20px;
}
.expert img{
    width: 100%;
    height: 130px;
    border-radius: 100%;
    object-fit: cover;
}
.expert h3{
    font-size: 22px;
    font-weight: 700;
    color: #19003d;
}
.testimonial-sec {
    overflow: hidden
}

.testimonial_swiper {
    overflow: visible
}

.testimonial-sec {
    background-color: #fdf8ff
}

.awards-card {
    background-color: #fdf8ff;
    border: none;
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px
}

.awards-card .card-body {
    padding: 20px 30px
}

.awards-card .card-head {
    font-size: 22px;
    color: var(--bs-primary);
    font-weight: 600
}

.awards-sec {
    overflow: hidden
}

.awards_swiper {
    overflow: visible
}

.awards_swiper .swiper-slide {
    margin-bottom: 10px
}

.footer {
    background-color: var(--bs-primary);
    color: #fff;
    padding: 20px 0
}

.footer a {
    color: #fff
}

.footer a:hover {
    color: #fff
}

.footer_list {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
    margin-top: 20px
}

.footer_bottom {
    border-top: 1px solid #fff
}

.social_links {
    gap: 10px;
    display: flex
}

.bottom-action {
    position: fixed;
    bottom: 10px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    gap: 6px;
    z-index: 999
}

.bottom-action .btn {
    border: 2px solid#fff;
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px
}

.popup-form .modal-content {
    border-radius: 12px;
    z-index: 1
}

.popup-form .modal-body {
    padding: 20px
}

.popup-form .btn-close {
    opacity: 1;
    position: absolute;
    top: 10px;
    right: 20px;
    border-radius: 30px;
    padding: 12px
}

.modal-head {
    color: #000;
    margin-bottom: 30px
}

@media (max-width:991px) {
    .banner_sec .bg-ban {
        z-index: 99
    }

    .banner-form {
        position: relative;
        transform: none;
        text-align: center;
        margin-top: -15px;
        z-index: 0
    }

    .sec_head {
        font-size: 1.5rem
    }

    .footer_logo {
        margin: auto;
        display: flex;
        width: 200px
    }

    .contact_div {
        text-align: center
    }

    .footer_bottom {
        border-top: none
    }

    .footer_bottom .row {
        flex-direction: column-reverse
    }

    .social_links {
        justify-content: center
    }

    .footer_bottom p {
        text-align: center;
        border-top: 1px solid #fff;
        padding: 10px 0 0;
        margin-top: 20px
    }

    .footer_list {
        margin-top: 0
    }

    .head-btn {
        display: flex;
        gap: 10px
    }

    .section {
        padding: 30px 0 40px
    }

    .sec_head {
        text-align: center;
        margin: 0 auto 12px
    }

    .expert-block {
        text-align: center
    }

    .expert-block .row {
        justify-content: center
    }
}

@media (max-width:767px) {
    .bannerimg {
        height: 600px;
        object-fit: cover;
        object-position: left;
        border: 1px solid var(--bs-primary);
        border-radius: 8px
    }
    .expert-sec p{
        text-align: center;
    }
    .testimonial-sec{
        padding-top:0px;
    }
    .testi-card .card-text, .testi-card .card-footer{
        text-align: center;
    }
    .expert img {
        width: 130px;
    }
    .banner_sec {
        padding-top: 30px;
        text-align: center;
    }

    .feature-head {
        padding: 8px;
        text-align: center;
        font-size: 18px
    }

    .footer_list {
        display: block;
        text-align: center
    }

    .footer_list li {
        margin: 8px 0
    }

    .certify-card .card-body {
        display: flex;
        align-items: center;
        padding: 8px 16px
    }

    .certify-img img {
        width: 60px
    }

    .certify-card .card-title {
        padding-left: 8px
    }

    .feature-list {
        padding: 8px
    }

    .social_links img {
        width: 30px
    }
}

@media (max-width:575px) {
    .sec_head {
        font-size: 1.25rem
    }

    .header_nav .conxl {
        padding: 0
    }

    .header_nav {
        position: relative !important;
        border-radius: 0 0 12px 12px;
        margin-bottom: 12px;
        box-shadow: rgba(0, 0, 0, .24) 0 3px 8px
    }

    .bannerimg {
        min-height: 100%;
        object-fit: contain;
        object-position: initial;
        height: 630px !important
    }

    .navbar {
        padding: 0
    }

    .navbar .btn {
        padding: 4px 10px
    }

    .banner_content {
        top: 10px;
        transform: none;
        text-align: center
    }

    .caption-title {
        font-size: 1.05rem;
        margin-bottom: 12px
    }

    .caption-name {
        font-size: 1rem;
        background-color: var(--bs-primary);
        color: #fff;
        width: fit-content;
        padding: 6px 16px;
        border-radius: 4px;
        text-align: center;
        margin: 0 auto 8px
    }

    .caption-list p {
        font-size: .8rem;
        margin-bottom: 0;
        color: #000
    }
    .banner_form{
        margin-top: 20px;
    }

    .stor-btn {
        margin: 0 auto 6px;
        font-size: .9rem;
        padding: 2px 10px;
        border: 1px solid #fff;
        border-radius: 4px
    }

    .caption-para {
        font-size: 1rem
    }

    .caption-list>div {
        display: block;
        text-align: center
    }

    .caption-list>div.middle {
        margin-top: -30px !important
    }

    .ban-list {
        position: absolute;
        bottom: 10px;
        width: 96%;
        margin: auto;
        left: 0;
        right: 0
    }

    .caption-list p {
        font-size: .89rem
    }

    .feature-list {
        padding: 8px
    }

    .feature-head {
        font-size: 14px;
        height: 40px
    }

    .feature-list li {
        padding: 4px 0;
        font-size: 11px
    }

    .feature-list li img {
        width: 12px
    }

    .table-block>div {
        height: auto
    }

    .head-btn {
        display: block
    }

    .form-head {
        font-size: 1.25rem
    }

    .certify-img img {
        width: 50px
    }

    .certify-card .card-title,
    .meet-card .card-text {
        font-size: .9rem
    }

    .meet-card .card-title {
        font-size: 1rem
    }

    .meet_img {
        max-height: 280px;
        height: 100%
    }

    .meet-card {
        margin-bottom: 22px
    }

    .expert-card .card-img img {
        width: 40px
    }

    .expert-card p {
        font-size: .9rem
    }

    .expert-card .card-body {
        padding: 8px
    }

    .feature_block.second {
        padding: 0px 0 0
    }

    .feature_block.third .feature-list {
        padding: 8px 0
    }

    .treatment_card .card-title {
        padding: 0 0 8px;
        font-size: 1rem
    }

    .swiperbtn-next,
    .swiperbtn-prev {
        width: 24px !important;
        height: 24px !important
    }

    .swiperbtn-pagination {
        margin: 0 4px !important
    }

    .swiper-pagination-bullet {
        margin: 0 2px !important
    }

    .gallery_block .caption_text {
        left: 10px;
        font-size: 14px;
        bottom: 8px
    }

    .gallery_block img {
        height: 200px;
        object-fit: cover;
        border-radius: 8px
    }

    .testi-card {
        padding: 0
    }

    .testi-card .card-footer {
        font-size: 16px
    }

    .appoint_btn {
        font-size: 14px
    }

    .meet-card .appoint_btn {
        font-size: 14px;
        right: 10px;
        left: auto
    }

    footer {
        font-size: 14px !important
    }

    .awards-card .card-body {
        padding: 16px
    }

    .awards-card .card-head {
        font-size: 18px
    }

    .awards-card .card-text {
        font-size: 14px
    }

    .popup-form .btn-close {
        top: 0;
        right: 0;
        font-size: 14px
    }

    .mobile_btn {
        display: none
    }

    .banner-form {
        margin-top: 16px
    }
}

@media (max-width:360px) {
    .feature_block.extra-text .feature-list {
        padding: 8px 0 8px 2px
    }
}